AnsweredAssumed Answered

I am having an issue regarding running my python file on the Bluebox2.00. Can someone help me address the issue?

Question asked by Debjyoti Sinha on Nov 5, 2019

Hiii this is Debjyoti Sinha. I am trying to deploy my model on the Bluebox 2.0 and I am getting the following error. Can please anyone guide me about what to do to remove this error? If I need to need to install some packages then how should I do it in Bluebox 2.0?

My python code used the following:

Keras v2.2.4

Tensorflow 1.11

Spyder 3.6 IDE

Anaconda navigator

 

2019

Attachments

Outcomes